uuid: 7ea5709e-955c-4e00-8b44-2f9e8d9e4173
langcode: en
status: true
dependencies:
  config:
    - field.storage.file.field_image_alt_text
    - file_entity.type.image
  enforced:
    module:
      - file_entity
_core:
  default_config_hash: cbwoQlk-o56gAbZNjSZmS_duk7ISVYFDS2Cdt_0ZNk0
id: file.image.field_image_alt_text
field_name: field_image_alt_text
entity_type: file
bundle: image
label: 'Alt Text'
description: 'Alternative text is used by screen readers, search engines, and when the image cannot be loaded. By adding alt text you improve accessibility and search engine optimization.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
